<?php

if (isset($_POST['submitDelete']) && isset($_POST['id'])) {
    $crud = new crudData();
    $delete = $crud->deleteData('tb_siswa_kategori',  'id',  $_POST['id']);

    $direct = new toast();
    echo  $direct->redirect('toast', 'delete', 'seting/siswa/kategori/read');
} else {
    $direct = new toast();
    echo  $direct->redirect('toast', 'delete', 'seting/siswa/kategori/read');
}
